@media screen {

	/********/
	/* Body */
	/********/

	body {
		background: #eceded;
		hyphens: auto;
	}
	
	.ym-wrapper {
		background-color: transparent;
		max-width: 80rem;
	}
	
	.ym-wbox {
		background-color: transparent;
	}
	
	.clr2{
		color: #d7a235;
	}
	
	/**********/
	/* Header */
	/**********/
	
	header#logoheader{
		text-align: left;
		color: #000000;
		background: #8dc63f;
	}
	
	header#logoheader .ym-wbox, header#logoheader-clone .ym-wbox{
		padding: 0rem 1rem 0rem 1rem;
		background: transparent;
	}
	
	#logoheader #searchbox2018{
		float: left;
	}
	
	#logoheader #searchbox{
	}
	
	#logoheader #contactlink{
		display: none;
	}
	
	#logoheader #contactlink a{
		color: #ffffff;
	}
	
	#logoheader #contactlink img{
		padding-right: 0.5rem;
	}
	
	header#logoheader .ym-gbox-left {
		padding: 0;
	}

	#logoheader .logo img{
		margin-bottom: -6px;
	}
	
	header#logoheader .ym-g100 {
		position: relative;
	}
	
	#contact {
		position: absolute;
		top: 0.5rem;
		right: 0rem;
		text-align: right;
		font-size: 0.7rem;
		color: #666666;
	}
	
	/**************/
	/* Navigation */
	/**************/

	nav {
	  background: transparent;
	}

	/****************/
	/* Main         */
	/****************/

	main .ym-wbox {
		padding: 0.5rem;
		background: transparent;
	}
	
	main article, main aside { /*neu*/
		padding: 1rem 0 1rem 0 !important;
	}
	
	main .ym-gbox-left {
		padding: 0 0.5rem 0 0;
	}
	
	main .ym-gbox-right {
		padding: 0 0 0 0.5rem;
		border-left: 0rem !important;
	}
	
	main .colformat-white {
		border-top: 1rem solid #ffffff;
	}
	
	main .colformat-gray {
		border-top: 1rem solid #d1d2d4;
	}
	
	main .colformat-gray:empty {
		border-top: 0rem solid #d1d2d4;
	}
	
	main header {
		background: transparent;
	}
	
	main .bg-white-start {
		background-color: #ffffff;
		padding: 1rem 0.75rem 0rem 0.75rem;
		margin-bottom: 0.0rem;
	}

	main .bg-white {
		background-color: #ffffff;
		padding: 0rem 0.75rem;
		margin-bottom: 0.0rem;
	}

	main .bg-white-end {
		background-color: #ffffff;
		padding: 0rem 0.75rem 1rem 0.75rem;
		margin-bottom: 0.5rem;
	}

	main .bg-white-divider {
		background-color: #ffffff;
		padding: 1rem 0.75rem 1rem 0.75rem;
		margin-bottom: 0.5rem;
	}

	main .bg-gray {
		background-color: #d1d2d4;
		padding: 1rem 0.75rem;
		margin-bottom: 0.5rem;
	}

	main .bg-gray-nomargin {
		background-color: #d1d2d4;
		padding: 1rem 0.75rem 0.0rem 0.75rem;
		margin-bottom: 0.0rem;
	}

	/******************/
	/* Main rootline  */
	/******************/
	
	nav#rootline{
		background: #ffffff;
	}
	

	/****************/
	/* Main slider  */
	/****************/
	

	main.slider .ym-wrapper{
		max-width: 120rem;
	}

	main.slider .ym-wbox {
		padding: 0;
		border-bottom: 0.0rem solid #ffffff;
	}
	
	main.slider article { /*neu*/
		padding: 0 !important;
		position: relative;
	}
	
	main.slider .ym-gbox { /*neu*/
		padding: 0;
	}
	
	main.slider .ce-gallery { /*neu*/
		margin: 0 !important;
	}
	
	/********************/
	/* Main Hauptspalte */
	/********************/

	
	main.maincontent .ym-gbox{
		padding: 2rem 0 0 0;
	}
	
	main.maincontent .ym-gbox .ym-gbox{
		padding: 0rem 1.5rem 0 1.5rem;
	}
	
	.bg-trans {
		width: 100%;
	}
	
	/*****************/
	/* Flexcontainer */
	/*****************/

	.flex-container {
	  display: block;
	  justify-content: space-between;
	  flex-wrap: wrap;
	}
	
	.reverse-content .flex-container {
		flex-direction: column-reverse !important;
	}
	
	.flex-box-1{
	  display: block;
	  justify-content: space-between;
		flex-grow: 1;
		flex-shrink: 0;
		flex-basis: 50%;
		margin: 0%;
	}
	
	.flex-box-2{
	  display: flex;
	  justify-content: space-between;
		flex-grow: 1;
		flex-shrink: 0;
		flex-basis: 50%;
		margin: 0%!important;
	}
	
	.flex-box-3{
	  display: flex;
	  justify-content: space-between;
		flex-grow: 1;
		flex-shrink: 0;
		flex-basis: 33%;
		margin: 0%!important;
	}
	
	.flex-dummy{
	  display: block;
	  justify-content: space-between;
	  padding: 0rem !important;
	  width: 100% !important;
	  height: 100%;
	}
		
	/*******************/
	/* Graue Kacheln   */
	/*******************/

	.frame-layout-7{
	  background:  #d1d2d4;
		width: calc(100% - 1rem);
		padding: 0.5rem;
		margin: 0 0.0rem 1rem 0.0rem;
	  display: flex;
		flex-direction: column;
	}

	.frame-layout-7 header{
		background: transparent;
	}

	.frame-layout-7 .ce-textpic{
	  display: flex;
		flex-direction: column;
		flex: 1;
	}

	.frame-layout-7 .ce-textpic .ce-bodytext{
	  display: flex;
		flex-direction: column;
		flex: 1;
		height: 100%;
	}

	.frame-layout-7 .ce-textpic .ce-bodytext p{
	  display: flex;
		flex-direction: column;
		flex: 1;
		height: 100%;
		margin: 0;
		justify-content: center;
		text-align: center;
	}

	.frame-layout-7 .ce-textpic .ce-bodytext p a{
		color: #1276bc;
	}

	.frame-layout-7 .ce-textpic .ce-bodytext p:last-child {
	  display: flex;
		flex: 1;
		height: 100%;
		margin: 0;
	}
	
	/*******************/
	/* Bilder Teaser 2 */
	/*******************/

	.frame-layout-8{
	  background:  #ffffff;
		width: calc(100% - 0.2rem);
		border: 0.1rem solid #d1d2d4;
		margin: 0 0.0rem 1rem 0.0rem;
	  display: flex;
		flex-direction: column-reverse;
	}

	.frame-layout-8 header{
		background: transparent;
		display: flex;
		flex: 1;
	}

	.frame-layout-8 header h3{
	  display: flex;
		flex-direction: column;
		flex: 1;
		justify-content: center;
		text-align: center;
		color: #333333;
		padding: 0rem 0.5rem;
		margin-bottom: 0.5rem !important;
	}

	.frame-layout-8 h3{
		font-size: 1rem;
		font-weight: bold;
	}

	.frame-layout-8 h3 a{
		color: #333333;
	}
	
	.frame-layout-8 .ce-textpic{
	  display: flex;
		flex-direction: column;
	}

	.frame-layout-8 .ce-bodytext{
	  display: flex;
		flex-direction: column;
		padding: 0 0.5rem;
	}

	.frame-layout-8 .ce-bodytext p{
		margin-bottom: 0.5rem;
	}

	/*******************/
	/* Bilder Teaser 4 */
	/*******************/

	.frame-layout-9{
	  background:  #ffffff;
		width: calc(100% - 0.2rem);
		border: 0.1rem solid #d1d2d4;
		margin: 0 0.0rem 1rem 0.0rem;
	  display: flex;
		flex-direction: column-reverse;
	}

	.frame-layout-9 header{
		background: transparent;
		display: flex;
		flex: 1;
	}

	.frame-layout-9 header h3{
	  display: flex;
		flex-direction: column;
		flex: 1;
		justify-content: center;
		text-align: center;
		font-size: 1rem;
		color: #333333;
		padding: 0rem 0.5rem;
		margin-bottom: 0.5rem !important;
	}

	.frame-layout-9 header h3 a{
		color: #333333;
	}
	
	.frame-layout-9 .ce-textpic{
	    display: flex;
		flex-direction: column;
	}

	/********************************/
	/* Bilder Teaser 2 mit Langtext */
	/********************************/

	.frame-layout-10{
	  background:  #ffffff;
		width: calc(100% - 0.2rem);
		border: 0.1rem solid #d1d2d4;
		margin: 0 0.0rem 1rem 0.0rem;
	  display: flex;
		flex-direction: column;
	}

	.frame-layout-10 h3{
		font-size: 1rem;
		font-weight: bold;
	}

	.frame-layout-10 h3 a{
		color: #333333;
	}
	
	.frame-layout-10 .ce-textpic{
	  display: flex;
		flex-direction: column;
	}

	.frame-layout-10 .ce-bodytext{
	  display: flex;
		flex-direction: column;
		padding: 0 0.5rem;
	}

	.frame-layout-10 .ce-bodytext p{
		margin-bottom: 0.5rem;
		font-size: 0.85rem;
	}

	.frame-layout-10 .ce-bodytext a{
		color: #333333;
	}


	/**********/
	/* Footer */
	/**********/

	footer#uf {
		color: #000000;
		background: #ffffff;
	}	
	
	footer#lf {
		color: #ffffff;
		background: #8dc63f;
	}	
	
	footer#lf p{
		margin-bottom: 1.0rem;
	}	
	
	footer .ym-wbox {
		padding: 1.5rem 1rem;
		background: transparent;
	}
	
	footer#uf .ym-wbox {
		padding: 0.75rem 1rem;
		background: transparent;
	}
	footer .linearize-level-1 {
	}

	footer .ym-gbox-left, footer .ym-gbox {
		padding-right: 0rem;
	}
	
	footer .ym-gbox-right, footer .ym-gbox {
		padding-left: 0rem;
	}
	
	footer #legal{
		padding: 1rem 0 1.0rem 0;
	}
	
	footer #copyright {
		clear: both;
		padding: 0rem 0 1rem 0;
		font-size: 0.75rem;
	}
	
	footer .login-button {
		list-style-type: none;
		padding-top: 1rem;
	}
	
	footer .login-button a{
		color: #ffffff;
		padding: 1rem;
		background-color: #0e76bc;
	}
	
	footer .pageup{
		float: right;
	}
	
}

/********************/
/* Tablet & Desktop */
/********************/

@media screen  and (min-width: 480px) {

	#logoheader #contactlink{
		display: block;
		padding: 0.3rem 1.5rem 0 0;
	}

}

@media screen and (min-width: 480px) { 
	
  .flex-box-1 {
  	display:flex !important;
  }

  .flex-dummy {
  	display:flex !important;
  }
  
	.flex-box-2:first-child .frame-layout-7 {
		width: calc(100% - 1.5rem);
		margin: 0 0.5rem 1rem 0.0rem;
	}
	
	.flex-box-2:last-child .frame-layout-7 {
		width: calc(100% - 1.5rem);
		margin: 0 0.0rem 1rem 0.5rem;
	}

	.flex-box-2:first-child .frame-layout-8 {
		width: calc(100% - 0.5rem);
		margin: 0 0.5rem 1rem 0.0rem;
	}
	
	.flex-box-2:last-child .frame-layout-8 {
		width: calc(100% - 0.5rem);
		margin: 0 0.0rem 1rem 0.5rem;
	}

	.flex-box-2:first-child .frame-layout-9 {
		width: calc(100% - 0.5rem);
		margin: 0 0.5rem 1rem 0.0rem;
	}
	
	.flex-box-2:last-child .frame-layout-9 {
		width: calc(100% - 0.5rem);
		margin: 0 0.0rem 1rem 0.5rem;
	}

}

/********************/
/* Tablet & Desktop */
/********************/

@media screen  and (min-width: 801px) {

	main .bg-white-start {
		padding: 1rem 2rem 0rem 2rem;
	}

	main .bg-white {
		padding: 0rem 2rem;
	}

	main .bg-white-end {
		padding: 0rem 2rem 1rem 2rem;
	}

	main .bg-white-divider {
		padding: 1rem 2rem 1rem 2rem;
	}

	main .bg-gray {
		padding: 1rem 2rem;
	}
	
	main .bg-gray-nomargin {
		padding: 1rem 2rem 0.0rem 2rem;
	}

}

@media screen  and (min-width: 880px) {
	
	#logoheader #searchbox{
		float: right;
	}
	
	#logoheader #contactlink{
		float: left;
		padding-top: 1.0rem;
	}

}

@media screen  and (min-width: 1020px) {
	
  .flex-container{
  	display:flex !important;
  }

	.flex-box-1:first-child .flex-box-2:first-child .frame-layout-7 {
		width: calc(100% - 1.75rem);
		margin: 0 0.75rem 1rem 0.0rem;
	}
	
	.flex-box-1:first-child .flex-box-2:last-child .frame-layout-7 {
		width: calc(100% - 1.75rem);
		margin: 0 0.5rem 1rem 0.25rem;
	}
	
	.flex-box-1:last-child .flex-box-2:first-child .frame-layout-7 {
		width: calc(100% - 1.75rem);
		margin: 0 0.25rem 1rem 0.5rem;
	}
	
	.flex-box-1:last-child .flex-box-2:last-child .frame-layout-7 {
		width: calc(100% - 1.75rem);
		margin: 0 0.0rem 1rem 0.75rem;
	}

	.flex-box-1:first-child .frame-layout-8 {
		width: calc(100% - 0.5rem);
		margin: 0 0.5rem 1rem 0.0rem;
	}
	
	.flex-box-1:last-child .frame-layout-8 {
		width: calc(100% - 0.5rem);
		margin: 0 0.0rem 1rem 0.5rem;
	}
	
	.flex-box-1:first-child .flex-box-2:first-child .frame-layout-9 {
		width: calc(100% - 0.75rem);
		margin: 0 0.75rem 1rem 0.0rem;
	}
	
	.flex-box-1:first-child .flex-box-2:last-child .frame-layout-9 {
		width: calc(100% - 0.75rem);
		margin: 0 0.5rem 1rem 0.25rem;
	}
	
	.flex-box-1:last-child .flex-box-2:first-child .frame-layout-9 {
		width: calc(100% - 0.75rem);
		margin: 0 0.25rem 1rem 0.5rem;
	}
	
	.flex-box-1:last-child .flex-box-2:last-child .frame-layout-9 {
		width: calc(100% - 0.75rem);
		margin: 0 0.0rem 1rem 0.75rem;
	}

	.flex-box-1:first-child .frame-layout-10 {
		width: calc(100% - 0.5rem);
		margin: 0 0.5rem 1rem 0.0rem;
	}
	
	.flex-box-1:last-child .frame-layout-10 {
		width: calc(100% - 0.5rem);
		margin: 0 0.0rem 1rem 0.5rem;
	}
	
}

@media screen  and (min-width: 1281px) {
	
	#logoheader #searchbox2018{
		float: right;
	}

}
	
